Subject: Re: Job | Tech Support Remote Screening
From: AJAY KUMAR <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 11:36:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7493 Applicants

View All

AJAY KUMAR
I have completed my Graduation, Travel and Tourism Management Sr. Diploma and pursuing M.Com. I am working with Presto Info solutions Pvt. Ltd and have worked with Nouvel F, acilities Mgmt. Cox And Kings Ltd., IGate Global Solutions and Windson Pvt. Ltd. as a Tour/Office Management Executive. I have working knowledge of Outlook, Intranet, MS- Office, Ticketing at Galileo, Foreign Exchange, Mailing, sound knowledge of Ms excel, making ppt, MIS, Cold calling, Visa Process of Various Countries and Admin Work. INNOVATION - DEDICATION- SATISFACTION

Shortlist

Reject

Current Designation Sr. Travel Cum Admin Executive
Current Company IT Solutions
Notice Period 15 Days or less
Previous Designation Sr. MANAGEMENT EXECUTIVE
Previous Company Nouvel Maintenance

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, Delhi / NCR, Gurgaon
Education
B.Com
Ch Charan Singh University (CCSU), Meerut
Key Skills
admin, co-ordination, VISA processing for various countries, Facility Administration, Housekeeping Management, Office Coordinator, MIS Reporting, Back Office Operations, Galileo, Vendor Management, Travel Management, Facility Management, Travel Desk, Hospitality

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem